PHP Manual
Prev |  | Next

# I. Apache-specific Functions

Table of Contents
apache_lookup_uri -- Perform a partial request for the specified URI and return all info about it
apache_note -- Get and set apache request notes
ascii2ebcdic -- Translate string from ASCII to EBCDIC
ebcdic2ascii -- Translate string from EBCDIC to ASCII
getallheaders -- Fetch all HTTP request headers
virtual -- Perform an Apache sub-request
apache_child_terminate -- Terminate apache process after this request
apache_setenv -- Set an Apache subprocess_env variable

Prev | Home | Next
Function Reference | Up | apache_lookup_uri